---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T20:10:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3ee1d8c2-742a-47ac-a73a-5f4613c452a2"
documentDescribes:
- "SPDXRef-Project-Bundler-docs.Gemfile"
- "SPDXRef-Project-Unmanaged-codewind-docs-048641b4cce792a23b3989a1796c186d31130b18"
packages:
- SPDXID: "SPDXRef-Project-Bundler-docs.Gemfile"
  copyrightText: "Copyright (c) 2016 Oliver Nightingale\nCopyright (c) 2017, 2020\
    \ IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "docs/Gemfile"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Unmanaged-codewind-docs-048641b4cce792a23b3989a1796c186d31130b18"
  copyrightText: "Copyright (c) 2016 Oliver Nightingale\nCopyright (c) 2017, 2020\
    \ IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "codewind-docs"
  summary: "NONE"
  versionInfo: "048641b4cce792a23b3989a1796c186d31130b18"
